
body {
	background: #93989b url("../img/background.jpg") no-repeat top center fixed;
	font-family: "Open Sans", Arial, serif;
	font-size: 13px;
	color: #3d3d3d;
	line-height: 17px;

	overflow:auto;
	position:relative;
}




h1 {
	color: #b72a2d;
	font-size: 32px;
	font-weight: 400;
	margin: 0 0 25px;
	text-align: left;
	text-decoration: none;
}



h2, h3, h4 {
	font-size: 18px;
	font-weight:400;
    margin-bottom: 10px;
    margin-top: 10px;
}
p { margin-bottom:10px; } 

a {
	color: #35b5eb;
	text-decoration: none;
}

a, a *{ 
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	transition: all 0.5s;
}

a:focus {
	outline:none;
}

a:hover {
	color: #35b5eb;
	text-decoration:underline;
}

.container {
	max-width: 990px !important; /* or 950px */
}
.container-header {
	max-width:999px; 
	margin:0 auto;
}

.container.content {
	margin-top:-50px;
}







header {	
	height:245px;
	margin-top: 50px;
	background: transparent url("../img/header.png") no-repeat left center;
}
	header a { display:block; width:100%; height: 245px; }
	header p { display:none; }





/*
	HOME
*/

#tresc {
	background-color: rgba(255,255,255,0.9); 

	margin-bottom:30px;
	padding: 20px 0;
}


#home h2 {
	color:#757575;
	font-size:26px;
	font-weight:400;
}
#left h3 {
	color:#393e3c;
	font-size:16px;
	font-family: "Open Sans Condensed", Arial, serif;
	font-weight:bold;	
	padding:10px;
	border-bottom: 1px solid #393e3c;
	margin-bottom:10px;
	text-transform: uppercase;
}
	#left h3 a { color: inherit; }


#right h1 {
	color:#393e3c;
	font-size:16px;
	font-family: "Open Sans Condensed", Arial, serif;
	font-weight:bold;	
	padding:10px;
	border-bottom: 1px solid #393e3c;
	margin-bottom:10px;
	text-transform: uppercase;
}
	#right h1 a {
		color: inherit;
	}


	#right .news-item { margin-bottom:20px; }
	#right .news-img {
		display:block;
		position: relative;
/*		background-color: #393e3c; */
		height: 250px;
		width:100%;
		margin-bottom: 10px; 
		overflow:hidden;
		z-index:0;
	}

		#right .news-mask {
			position:absolute;
			left:0; top:0; right:0; bottom:0; 
			z-index:1;
			background-color:#218ab2;
			opacity:0.25;
			filter: alpha(opacity=25); /* For IE8 and earlier */
		}

		#right .news-img img {

			  object-fit: cover;
			  width: 100%;
			  height: 100%;

/*
			display:block;
			position:absolute;
			top: 50%;
			left: 50%;

			width: auto;
			height: auto;

			max-height: none;
			max-width: none;

			min-height: 100%;
			min-width: 100%;

			transform: scale(1.0) translate(-50%, -50%);
			-ms-transform: scale(1.0) translate(-50%, -50%);
			-webkit-transform: scale(1.0) translate(-50%, -50%);
			-moz-transform: scale(1.0) translate(-50%, -50%);
*/
			transition: all 0.3s;
			-webkit-transition: all 0.3s;
			-ms-transition: all 0.3s;
			-moz-transition: all 0.3s;

			  -webkit-filter: grayscale(100%) contrast(110%) brightness(120%);
			  filter: grayscale(100%) contrast(110%) brightness(120%);

/*
			-webkit-filter: url(#monochrome);
			filter:  url(#monochrome);			
*/


			z-index:-1;
		}
			#right .news-img:hover img {
				-webkit-transform: scale(1.1);
				-ms-transform: scale(1.1);   
				-moz-transform: scale(1.1);
				transform: scale(1.1);
			}



	#right .news-date {
		display:block;
		text-transform: uppercase;
		color:#393e3c;	
		font-family: "Open Sans Condensed", Arial, serif;
		font-weight:bold;
		text-align: center;
		position: absolute;
		left: 0; top: 0;
		background-color: #fff;
		padding:10px;
		z-index:3;
	}

	#right .news-header {
		color:#393e3c;	
		font-size:16px;
		font-family: "Open Sans Condensed", Arial, serif;
		font-weight:bold;
		margin-bottom:10px;
		text-align: left;
		text-transform: uppercase;
		padding: 0;
	}
	#right .news-header a {
		color: inherit;
	}
	#right .news-txt {	
		margin-bottom:10px;
	}

	#right a.news-more {
		display:block;
		text-align: center;
		text-transform: uppercase;

			color:#393e3c;	
			font-size:11px;
			font-family: "Open Sans Condensed", Arial, serif;
			font-weight:bold;
			text-align: center;
		position: relative;
		z-index: 1;
	}

		#right a.news-more span {
			display:inline-block;
			padding:5px 10px;
			background-color:#fff;
		}
		#right a.news-more:hover span {
			background-color:#393e3c;
			color: #fff;
		}

		#right a.news-more:before {
			border-top: 1px solid #393e3c;
			content:"";
			margin: 0 auto;
			position: absolute;
			top: 50%; left: 0; right: 0; bottom: 0;
			z-index: -1;
		}

#right h2, #left h2 {
	margin-top:0;
	font-size:18px;
	font-weight:400;
	text-align:center;
	padding:5px;
	color:#ffffff;

	-webkit-border-radius: 10px 10px 0 0;
	-moz-border-radius: 10px 10px 0 0;
	border-radius: 10px 10px 0 0;	
}





#footer { 
	padding:20px 0;
	background-color: rgba(255,255,255,0.9); 
}
#footer2 { 
	font-family: "Open Sans Condensed", Arial, serif;
	font-size:12px;
	font-weight:bold;
	padding:20px 0;
	text-transform:uppercase;
	background-color: rgba(255,255,255,0.8); 
}

#footer3 { 
	background-color: #fff;
	font-family: "Open Sans Condensed", Arial, serif;
	font-size:12px;
	font-weight:bold;
	text-align:center;
	padding:20px 0;
}





.btn {
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	font-family: "Open Sans Condensed", Arial, serif;
	font-size:16px;
	font-weight:bold;
	text-transform: uppercase;
	border:none;
	padding:12px;

	position: relative;
}
	.btn:hover {
		background-color:#fff;
	}

	#left .btn {
		margin-bottom:15px;
		text-align:left;
	}
	.btn-default {
		background-color: #c0cfd5;
		color: #393e3c;
	}
	.btn-yt {
		background-color: #e62117;
		color:#fff;
	}

	.btn-fb {
		background-color: #4867aa;
		color:#fff;
	}
	.btn span.fa {
		position: absolute;
		right:15px;
		top:10px;
	}
	.btn-tickets {
		background-image: url("../img/icon-ticket.svg");
		background-repeat: no-repeat;
		background-position: 95% center;	
	}

	.box-newsletter {
		background-color: #c0cfd5;	
		margin-bottom:15px;
	}

	.box-newsletter .form-inline {
		height:50px;
		margin: 15px; 
		background-color:#f4f5f5;
	}

	.box-newsletter .form-inline .btn {
		height: 50px;
	}

	.box-newsletter input {
		font-size:12px;
		width:100%;
		-webkit-border-radius: 0px;
		-moz-border-radius: 0px;
		border-radius: 0px;
		border:none;
		box-shadow:none;
		background-color:transparent;
		padding-bottom: 12px;
		height:50px;
	}
	.box-newsletter input:focus {
		box-shadow:none;
	}


	.btn-newsletter {
		background-image: url("../img/icon-email.svg");
		background-repeat: no-repeat;
		background-position: 95% center;	
		margin-bottom:0 !important;
	}

	.btn-white {
		color: #393e3c;
		background-color: #fff;
	}
/*
	NAVIGOTION LEFT
*/
#pages-categories {
	margin-bottom:20px;
}

#pages-categories ul {
	list-style:none;
	margin: 0;
	padding: 0;
	width:100%;
} 
#pages-categories ul li a, #pages-categories ul li span {
	display: block; 
	width:100%;
	font-family: "Open Sans Condensed", Arial, serif;
	font-size:16px;
	font-weight:bold;
	text-transform: uppercase;
	border:none;
	padding:12px;
	background-color: #d9dfe1;
	color: #393e3c;
	margin-bottom:2px;
}
#pages-categories ul li ul {
	background-color: #f4f5f5;

}
#pages-categories ul li ul li a {
	color: #393e3c;
	text-transform:none;
	background-color: transparent;
	font-size:14px;
	padding:8px 8px 8px 20px ;
}


/*
	NAV
*/




#navigation {
	background-color:#393e3c;
	position:fixed;
	top: 0; left: 0; right:0; 
	z-index: 500;
}

#navigation ul {
    list-style:none;
    margin:0;
    padding:0;
	text-align:right;
	border-left: 1px solid #93989a;
    display: table;
	width:100%;
}
#navigation li {
	display: table-cell;
}

#navigation li a {
	position:relative;
	display:block;
	padding:10px;
	font-size:16px;
	font-weight:700;
	color:#fff;
	text-transform:uppercase;
	font-family: "Open Sans Condensed", Arial, serif;
	font-weight:bold;
	border-right: 1px solid #93989a;
	padding-top: 20px; 
	padding-bottom: 20px;
	text-align:center;

	overflow:visible;
}

#navigation li a:hover,
#navigation li a:focus,
#navigation li a:active {
	color: #009fe3;
	background-color:#fff;
	text-decoration: none;
}

#navigation li a .logo:parent {
	display: table-cell;
	vertical-align:middle;
}
#navigation li a .logo {
	float:left;
	height:30px;
	margin-top:-7px;
	margin-left:10px;
}
#navigation li a .tnf-logo {
	height:40px;
	position:absolute;
	left:25px; top:10px; 
}

#navigation .category-id-0 a { min-width:40px; height:auto; position:relative; }
#navigation .category-id-0 a { border-right: 1px solid #93989a; }
#navigation .category-id-1 a { border-right: 1px solid #f08cb9; }
#navigation .category-id-2 a { border-right: 1px solid #e6007e; }
#navigation .category-id-3 a { border-right: 1px solid #f8aa00; }
#navigation .category-id-4 a { border-right: 1px solid #eb5e0b; }
#navigation .category-id-5 a { border-right: 1px solid #bf0d0d; }
#navigation .category-id-6 a { border-right: 1px solid #009fe3; }
#navigation .category-id-7 a { border-right: 1px solid #5e4f9c; }

#navigation-top {
	display:none;
}
 
@media (max-width: 768px) { 
	header {	
		height:240px;
		background: transparent url("../img/header.png") no-repeat left center;
		background-size: 100%;
	}

	#navigation {
		display:none;
	}
	#navigation.open {
		display:block;
	}

	#navigation-top {
		display:block;
		z-index:600;
		position:fixed;
		top:20px;
		right:20px;
	}

	#navigation {
		background-color:#393e3c;
		position:fixed;
		top: 0px; left: 0; right:0; bottom:0; 
		z-index: 500;
		padding-top:50px;
		overflow:auto;
	}
	#navigation li {
		display: block;
	}
	#navigation li a {
		position:relative;
		display:block;
		padding:10px;
		font-size:16px;
		font-weight:700;
		color:#fff;
		border-width: 10px !important;
		padding-top: 20px; 
		padding-bottom: 20px;
		text-align:center;
	}
	#navigation li a .tnf-logo {
		height:40px;

	}
	#navigation li a .tnf-logo:parent {
		text-align:left;
	}



	.menu-toggle {
		width: 60px;
		height: 45px;
		-webkit-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		transform: rotate(0deg);
		-webkit-transition: .5s ease-in-out;
		-moz-transition: .5s ease-in-out;
		-o-transition: .5s ease-in-out;
		transition: .5s ease-in-out;
		cursor: pointer;
		background:none;
		border:none;
		margin-left:30px;
		z-index:100;
	}

		.menu-toggle .icon-bar {
			display: block;
			position: absolute;
			height: 5px;
			width: 100%;
			background: #fff;
			opacity: 1;
			left: 0;
			-webkit-transform: rotate(0deg);
			-moz-transform: rotate(0deg);
			-o-transform: rotate(0deg);
			transform: rotate(0deg);
			-webkit-transition: .25s ease-in-out;
			-moz-transition: .25s ease-in-out;
			-o-transition: .25s ease-in-out;
			transition: .25s ease-in-out;
		}
			.menu-toggle.dark .icon-bar { 
				background: #000; 
				-webkit-transition: .25s ease-in-out;
				-moz-transition: .25s ease-in-out;
				-o-transition: .25s ease-in-out;
				transition: .25s ease-in-out;				
			}
 
		.menu-toggle .icon-bar:nth-child(1) {
			top: 0px;
		}

		.menu-toggle .icon-bar:nth-child(2),.menu-toggle .icon-bar:nth-child(3) {
			top: 22px;
		}

		.menu-toggle .icon-bar:nth-child(4) {
			top: 44px;
		}

		.menu-toggle.open .icon-bar:nth-child(1) {
			top: 22px;
			width: 0%;
			left: 50%;
		}

		.menu-toggle.open .icon-bar:nth-child(2) {
			-webkit-transform: rotate(45deg);
			-moz-transform: rotate(45deg);
			-o-transform: rotate(45deg);
			transform: rotate(45deg);
		}

		.menu-toggle.open .icon-bar:nth-child(3) {
			-webkit-transform: rotate(-45deg);
			-moz-transform: rotate(-45deg);
			-o-transform: rotate(-45deg);
			transform: rotate(-45deg);
		}

		.menu-toggle.open .icon-bar:nth-child(4) {
			top: 22px;
			width: 0%;
			left: 50%;
		}


}


/*
	dla filtrów svg
*/
.defs-only {
  position: absolute;
  height: 0; width: 0;
  overflow: none;
  left: -100%;
}






.owl-carousel {
	list-style:none;
	margin:0;
	padding:0;
	position:relative;
}
	.owl-dots {
		position:absolute;
		top:5px; 
		left:5px;
		right:5px;
		z-index:900;
		height:10px;
	}
	.owl-dot {
		display:inline-block;
		margin-right: 10px;
	}
	.owl-dot span {
		display:block;
		width:10px;
		height:10px;
		background-color: #fff;
		border:2px solid #fff;

		-webkit-border-radius: 50%;
		-moz-border-radius: 50%;
		border-radius: 50%;

		-webkit-transition: all 0.5s;
		-moz-transition: all 0.5s;
		transition: all 0.5s;
	}
	.owl-dot.active span {
		background-color: #009fe3;
	}

#gallery {
	margin-bottom:15px;
}
	.gallery-item {
		margin-bottom:20px;
		min-height:230px;
	}
	.gallery-item h3 {
		margin-top:20px;
		font-size:14px;
	}
		.gallery-item h3 a {
			color: #393e3c;
		}




#recommend {
	list-style:none;
	background-color: #c0cfd5;
	padding: 10px 20px;
	margin-bottom:15px;
}

#recommend li {
	margin-bottom:5px;
	padding-left:5px;
	position:relative;
}
#recommend li:before {
    content: "";
    width:10px;
    height:10px;
    background-color: #fff;
	border:3px solid #fff;
	position:absolute;
	top:3px; left:-10px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;

	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	transition: all 0.5s;
}

#recommend li:hover:before {
    background-color: #009fe3;
	border:2px solid #fff;

	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	transition: all 0.5s;
}

#recommend li a {
	display:block;
	text-transform: uppercase;
	font-weight:bold;
	color: #393e3c;
	width:100%;

	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;

}

.img-thumbnail {
	margin-top:15px;
	margin-bottom:15px;
}